// I18N constants

// LANG: "it", ENCODING: UTF-8 | ISO-8859-1
// Author: palpiccolo <lavareit@yahoo.it>

// FOR TRANSLATORS:
//
//   1. PLEASE PUT YOUR CONTACT INFO IN THE ABOVE LINE
//      (at least a valid email address)
//
//   2. PLEASE TRY TO USE UTF-8 FOR ENCODING;
//      (if this is not possible, please include a comment
//       that states what encoding is necessary.)

HTMLArea.I18N = {

	// the following should be the filename without .js extension
	// it will be used for automatically load plugin language.
	lang: "it",

	tooltips: {
		bold:           "Grassetto",
		italic:         "Italico",
		underline:      "Sottolineato",
		strikethrough:  "Barrato",
		subscript:      "Pedice",
		superscript:    "Apice",
		justifyleft:    "Giustifica a Sinistra",
		justifycenter:  "Giustifica in Centro",
		justifyright:   "Giustifica a Destra",
		justifyfull:    "Giustifica Completamente",
		orderedlist:    "Lista Ordinata",
		insertorderedlist:    "Inserisci Lista Ordinata",
		insertunorderedlist:  "Inserisci Lista Disordinata",
		outdent:        "Decrementa Indentazione",
		indent:         "Incrementa Indentazione",
		forecolor:      "Colore del Carattere",
		hilitecolor:    "Colore di Sfondo",
		inserthorizontalrule: "Linea Orizzontale",
		createlink:     "Inserisci un Link",
		insertimage:    "Inserisci un'Immagine",
		inserttable:    "Inserisci una Tabella",
		htmlmode:       "Attiva il codice HTML",
		popupeditor:    "Allarga l'editore",
		about:          "Info sull'editore",
		showhelp:       "Aiuto sull'editore",
		textindicator:  "Stile Attuale",
		undo:           "Elimina l'ultima modifica",
		redo:           "Ripristina l'ultima modifica",
		cut:            "Taglia l'area selezionata",
		copy:           "Copia l'area selezionata",
		paste:          "Incolla dalla memoria",
		lefttoright:    "De Sinistra a Destra",
		righttoleft:    "De Destra a Sinistra"
	},

	buttons: {
		"ok":           "OK",
		"cancel":       "Annulla"
	},

	msg: {
		"Path":         "Percorso",
		"TEXT_MODE":    "Sei in MODALITA' TESTO. Usa il bottone [<>] per tornare alla modalit WYSIWYG.",

		"IE-Pieno Schermo" :
		// translate here
		"Internet Explorer in pieno schermo  dei problemi, " +
		"In ragione a dei difetti del navigatore che non siamo stati capaci di correggere.Potreste avere dei problemi "+
		"Se il vostro SO  di Windows 9x" +
		"E molto possibile che voi potreste avere ' una Falla di Protezione Generale ' e dovreste ricominciare \n\n" +
		"Siete stati avvertiti. Premete per favore OK se voi volete continuare a provare il pieno schermo."
	},

	dialogs: {
		// Common
		"OK"                                                : "OK",
		"Cancel"                                            : "Cancella",

		"Alignment:"                                        : "Allineameto:",
		"Not set"                                           : "Senza",
		"Left"                                              : "Sinistra",
		"Right"                                             : "Destra",
		"Center"                                            : "Centro",
		"Texttop"                                           : "Testo in alto",
		"Absmiddle"                                         : "Absmiddle",
		"Baseline"                                          : "Linea di base",
		"Absbottom"                                         : "Absbottom",
		"Bottom"                                            : "Basso",
		"Middle"                                            : "Mezzo",
		"Top"                                               : "Alto",

		"Layout"                                            : "Disposizione",
		"Spacing"                                           : "Spaziatura",
		"Horizontal:"                                       : "Orrizontale:",
		"Horizontal padding"                                : "Riempimento Orrizontale",
		"Vertical:"                                         : "Verticale:",
		"Vertical padding"                                  : "Riempimento Verticale",
		"Border thickness:"                                 : "Spessore Bordi:",
		"Leave empty for no border"                         : "Senza Bordi",

		// Insert Link
		"Insert/Modify Link"                                : "Inserisci/Modifica Link",
		"New window (_blank)"                               : "Nuova Finestra (_formulario)",
		"Same window (_parent)"                             : "Stessa Finestra (_parente)",
        "Same frame (_self)"                                : "Stessa Frame (_self)",
		"Top frame (_top)"                                  : "Frame in alto (_alto)",
		"Other"                                             : "Altro",
		"Target:"                                           : "Posizione :",
		"Title (tooltip):"                                  : "Titolo :",
		"URL:"                                              : "URL :",
		"You must enter the URL where this link points to"  : "Dovete entrare nell'URL o questo link indica a",
		// Insert Table
		"Insert Table"                                      : "Inserire Tavola",
		"Rows:"                                             : "Linea:",
		"Cols:"                                             : "Colonna:",
		"Width:"                                            : "Larghezza:",
		"%"                                                 : "%",
		"Px"                                                : "px",
		"Em"                                                : "Em",
		"Cell spacing:"                                     : "Distanza tra le cellule:",
		"Cell padding:"                                     : "Riempimento delle cellule:",
		// Insert Image
		"Insert Image"                                      : "Inserisci Immagine",
		"Image URL:"                                        : "Immagine URL :",
		"Browse Server"                                     : "Esaminare il server",
        "Preview Image"                                     : "Previsualizzazione Immagine",
		"Preview the image in a new window"                 : "Previsualizza questa immagine in una nuova finestra",
		"Alternate text:"                                   : "Testo alternato :",
		"Positioning of this image"                         : "Posizione di questa immagine",
		"Image Preview:"                                    : "Anteprima dell'immagine"
	}
};